canvas img{
	image-rendering: optimizeSpeed;
	image-rendering: -o-crisp-edges;
    image-rendering: -moz-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
}

body{
	width: 100%;
	margin: 0;
	overflow-x: hidden;
	-webkit-font-smoothing: antialiased;
}

p{
	font-family: 'Roboto', "HelveticaNeue-Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 100;
	font-size: 2.6em;
	color: #FFF;
	letter-spacing: 0.07em; 
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

#container {
	width: 100%;
	height: auto;
}

#column {
	display: table;
	position: relative;
	margin-left:auto;
	margin-right:auto;
	margin-top: 5%;
	height: auto;
	max-width: 900px;
	min-width: 300px; 
	z-index: 0;
	width: 90%;
}


#menu {
	width: 100%;
	background-color: #000;
	position: fixed;
	left: 0px;
	top: 0px;
	height: 36px;
	z-index: 20;
	padding-left: 15%;
	overflow: hidden;
}

.menuBut{
	position: relative;
	float: left;
	width: 10%;
	height:36px;
	cursor: pointer; 
	cursor: hand;

}

.menuBut p{
	text-transform:uppercase;
	text-align: center;
	font-size: 1.2em !important;
	line-height: 36px;
	font-weight: 300 !important;
}

#downloadButton p{
	font-weight: 700 !important;
}


#title{
	margin: 0;
}

#title img {
	width: 100%;
	height: auto;
	margin: 0;
}

#viddesc {
	position: relative;
	display: block;
	height: auto;
	margin-top: -10px;
	margin-bottom: -5px;

	opacity: 0.00; /* standard: ff gt 1.5, opera, safari */
}

#viddesc iframe{
	margin: 0;
}

#byline{
	margin: 0;

	opacity: 0.00; /* standard: ff gt 1.5, opera, safari */

}
#byline img {
	width: 100%;
	height: auto;
	margin: 0;
}

#description{
	margin-top: 80px;
	height: auto;
	background-color: #000;
	padding: 20px;
	text-align: center;

	opacity: 0.00; /* standard: ff gt 1.5, opera, safari */

}

#headline{
	margin-top: 80px;
	height: auto;
	background-color: #000;
	padding: 20px;
	text-align: center;	
}

#headline a{
	text-decoration: none;
}

#awards{
	margin-top: 80px;
	height: auto;
	background-color: #000;
	padding: 20px;
	text-align: center;

	opacity: 0.00; /* standard: ff gt 1.5, opera, safari */

}

#awardlist {
	background-color: #000;
	height: auto;
	overflow: auto;

	opacity: 0.00; /* standard: ff gt 1.5, opera, safari */

}

/*awardlist crap*/
.svgAward{
	fill: #ffffff;

}

#indiecade
{
	position: relative;
	width: 80%;
	height: auto;
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom: 10px;
	color: #fff;
}

#igf
{
	position: relative;
	width: 80%;
	height: auto;
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom: 15px;
	color: #fff;
}

#farcade{
	float: left;
	margin-left: 10%;
	margin-right: 2%;
	width:38%;
	height: auto;
	margin-bottom: 15px;
}

#rezzed{
	float: left;
	margin-left: 2%;
	margin-right: 10%;
	width:38%;
	height: auto;
	margin-bottom: 15px;
}

#onlive{
	float: left;
	margin-left: 10%;
	margin-right: 2%;
	width:38%;
	height: auto;
	margin-bottom: 30px;
}

#amaze{
	float: left;
	margin-left: 2%;
	margin-right: 10%;
	width:38%;
	height: auto;
	margin-bottom: 30px;
}

#awards p{
	font-size: 1.8em;
	font-weight: 300;
}


#testimonials{
	margin-top: 80px;
	height: auto;
	background-color: #000;
	padding: 20px;
	text-align: center;

	opacity: 0.00; /* standard: ff gt 1.5, opera, safari */

}

#testimonials p{
	font-size: 1.8em;
	font-weight: 300;
	height: auto;
}
#quotecontainer {
	position:relative;
	width: 100%;
	height: auto;
}
.quote {
	position: relative;
	top: 0;
	margin-top: 20px;
	margin-bottom: 5px;
	height: auto;
	width: 100%;
	background-color: #000;
}

.quote a{
	font-family: 'Roboto', "HelveticaNeue-Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	font-weight: 300;
	font-style: italic;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.07em; 
}

.quotebyline {
	font-family: 'Roboto', "HelveticaNeue-Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: auto;
	height: auto;
	margin-left: 70%;
	font-size: 1.5em;
	font-weight: 300;
	text-align: left;
	margin-bottom: 5px;
	margin-top: 5px;
	text-transform: lowercase;
	letter-spacing: 0.07em; 
}

#extraDesc{
	margin-top: 80px;
	height: auto;
	background-color: #000;
	padding: 40px;
	text-align: center;
	overflow: auto;

	opacity: 0.00; /* standard: ff gt 1.5, opera, safari */

}

#extraDesc p{
	font-size: 1.8em;
	font-weight: 300;
	height: auto;
	margin-bottom: 20px;
}

.regText p, .regText a:link{
	font-size: 1.3em !important;
	font-weight: 300 !important;
	height: auto;
	letter-spacing: 0.06em;
	margin-bottom: 10px;
	text-decoration: none;
	text-transform: none;
	text-align: justify;
}

.regText a:link{
	font-size: 1.0em !important;
}

#specs {
	margin-top: 80px;
	height: auto;
	background-color: #000;
	padding: 20px;
	text-align: center;
	overflow: auto;

	opacity: 0.00; /* standard: ff gt 1.5, opera, safari */

}

#specs p{
	font-size: 1.8em;
	font-weight: 300;
	height: auto;
	margin-bottom: 20px;
}

.specsCol{
	float: left;
	position: relative;
	width: 31%;
	margin-left: 1.1666%;
	margin-right: 1.1116%;
	text-align: left;
}

.specsCol h3{
	font-family: 'Roboto', "HelveticaNeue-Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.4em !important;
	font-weight: 300 !important;
	height: auto;
	letter-spacing: 0.07em;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
}

.specsCol ul{
	list-style-type: none;
}

.specsCol li, .specsCol a:link{
	font-family: 'Roboto', "HelveticaNeue-Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.3em !important;
	font-weight: 300 !important;
	letter-spacing: 0.05em;
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
	text-decoration: none;
}

.specsCol a:link{
	font-size: 1.0em !important;
}


#screenshots {
	margin-top: 80px;
	height: auto;
	background-color: #000;
	text-align: center;
	overflow: auto;

	opacity: 0.00; /* standard: ff gt 1.5, opera, safari */
}

#screenshots p{
	padding: 20px;
	font-size: 1.8em;
	font-weight: 300;
	height: auto;
	margin-bottom: 20px;
}

.rslides_container {
  position: relative;
  float: left;
  width: 100%;
 }

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
   margin: 0 auto;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(1,1,1,0);
  opacity: 0.3;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("./img/themes.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.large-btns_nav:focus {
  outline: none;
  }

.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }

 #download{
	margin-top: 80px;
	height: auto;
	text-align: center;
	border-style:solid;
	border-width:2px;

	opacity: 0.00; /* standard: ff gt 1.5, opera, safari */

}

#titlewrapper{
	background: #000;
	width:100%;
	height: auto;
}

 #download p{
	padding: 20px;
	font-size: 1.8em;
	font-weight: 300;
	height: auto;
	text-decoration: none;
}

#greenlight{
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	background: #000;
}

#greenlight:hover{
	background: url("./img/thumbsbg.png");
}

.randomColDiv{
	width:100%;
	height: 4px;
}

#greenlightInner{
	width: 100%;
	height: auto;
	overflow: hidden;
}

#greenlightInner img{
	display: table-cell;
	padding-left: 2.5%;
	padding-right: 2.5%;
	padding-top: 10px;
	padding-bottom: 20px;
	float: left;
	width: 30%;
	height: auto;
	vertical-align: middle;
}

#greenlightInner p{
	display: table-cell; 
	vertical-align: middle;
	font-size: 1.4em !important;
	
	width: 65%;
	height: 100%;
	overflow: hidden;
	text-decoration: none;
}

#placer {
	position: relative;
	display: table; 
	height: 100%;
}

#humble{
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	background: #FFF;
}

#humblepage1{
	position: relative;
	top: 0px;
	left: 0px;
	padding-bottom: 80px;
	padding-top: 80px;
	height: auto;
	overflow: auto;
	width: 100%;
	background: url(./img/buybg.png);
}

#humblepage2{
	position: absolute;
	top: 0px;
	left: 100%;
	overflow: auto;
	width: 100%;
	background: url(./img/buybg.png);
}

#humblepage2 iframe{
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
}

#alsoAvailable{
	padding: 10px;
	background: #FF00FF;
	width: 75%;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
}

#alsoAvailable p{
	padding: 0 !important;
}

#alsoAvailable img{
	margin-top: 10px;
	margin-left: 2.5%;
	margin-right: 2.5%;
}

#purchaseTitle{
	position: relative;
	width: 30%;
	height: auto;
	float: left;
	padding: 2.5%;
}

#purchaseTitle p{
	margin: 0 !important;
	padding: 0 !important;
	font-size: 1.8em !important;
	font-weight: 700;
	letter-spacing: 0.5em;
	padding-left: 0.5em;

}

#purchaseSlider{
	position: relative;
	width: 65%;
	float:right;
}

#purchaseSlider p{
	font-size: 1.4em !important;
	color: #000000;
	font-weight: 300;
	padding: 0;
	margin-bottom: 30px;
}

#sliderContainer{
	display: block;
	width:70%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 6px;
}

#purchaseButton{
	margin-top: 65px;
	position: relative;
	width: 65%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background: #000;
	padding: 12px;
	font-family: 'Roboto', "HelveticaNeue-Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 1.4em;
	color: #FFF;
	letter-spacing: 0.09em; 
	text-transform: uppercase;
	
}

#cart{
	position: relative;
	float:left;
	height: 45px;
	width: auto;
	color: #ffffff;
	left:10px;
	top: -5px;
}

#purchaseButtonText{
	
}

#purchaseButton:hover{
	background: url(./img/buybg.png);
	cursor: pointer; 
	cursor: hand;
}

#piratebay
{
	margin-top: 80px;
	margin-bottom: 160px;
	background: #000;
	width: 100%;
	height: auto;
	overflow: auto;

	opacity: 0.00; /* standard: ff gt 1.5, opera, safari */
}

#piratebay p{
	padding: 25px;
	padding-top: 75px;
	font-weight: 700 !important;
	font-size: 1.6em !important;
	text-align: center;
	cursor: pointer; 
	cursor: hand;
}

.pirateLogo{
	float: left;
	padding: 0;
	margin-left: 7.5%;
	margin-right: 7.5%;
	width: 5%;
	height: auto;
}

#pblogo{
	position: relative;
	width: 20%;
	height: auto;
	float: left;
	padding: 5.0%; 
}

.torrentLink, .torrentLink a{
	position: relative;
	font-family: 'Roboto', "HelveticaNeue-Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300 !important;
	font-size: 1.2em !important;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
	width: 100%;
	margin: 0;
}

#piratebayinner{
	height: 0;
	overflow: hidden;
	width: 100%;
}

#footer{
	position: relative;
	clear: both;
	width: 100%;
	height: 50px;
	background-color: #000;
	overflow: hidden;
}

#footerLogo{
	position: relative;
	width: 50px;
	height: 50px;
	float: left;
}
#footerLogo img{
	height: 50px;
	width: auto;
}
#presslink{
	position: relative;
	float:left;
	padding-left: 40px;
	padding-top: 10px;
	font-size: 0.5em !important;
	text-decoration: none !important;
}
#presslink a{
	text-decoration: none !important;
}
#presslink p{
	text-decoration: none !important;
}
#name{
	position: relative;
	float: right;
	padding-right: 40px;
	padding-top: 10px;
	font-size: 0.5em !important;
}



  .jslider .jslider-bg i,
  .jslider .jslider-pointer { background: url(./img/jslider.png) no-repeat 0 0; }

  .jslider { display: block; width: 100%; height: 2em; position: relative; top: 1.2em; font-family: Arial, sans-serif; }
  .jslider table { width: 100%; border-collapse: collapse; border: 0; }
  .jslider td, .jslider th { padding: 0; vertical-align: top; text-align: left; border: 0; }

  .jslider table,
  .jslider table tr,
  .jslider table tr td { width: 100%; vertical-align: top; }

  .jslider .jslider-bg { position: relative; }
  .jslider .jslider-bg i { height: 5px; position: absolute; font-size: 0; top: 0; }
  .jslider .jslider-bg .l { width: 10%; background-position: 0 0; left: 0; }
  .jslider .jslider-bg .f { width: 80%; left: 10%; background-repeat: repeat-x; background-position: 0 -20px; }
  .jslider .jslider-bg .r { width: 10%; left: 90%; background-position: right 0; }
  .jslider .jslider-bg .v { position: absolute; width: 60%; left: 20%; top: 0; height: 5px; background-repeat: repeat-x; background-position: 0 -40px; }

  .jslider .jslider-pointer { width: 13px; height: 15px; background-position: 0 -60px; position: absolute; left: 20%; top: -4px; margin-left: -6px; cursor: pointer; cursor: hand; }
  .jslider .jslider-pointer-hover { background-position: -20px -60px; }
  .jslider .jslider-pointer-to { left: 80%; }

  .jslider .jslider-label { font-size: 9px; line-height: 12px; color: black; opacity: 0.4; white-space: nowrap; padding: 0px 2px; position: absolute; top: -18px; left: 0px; }
  .jslider .jslider-label-to { left: auto; right: 0; }

  .jslider .jslider-value { display: none; font-size: 9px; white-space: nowrap; padding: 1px 2px 0; position: absolute; top: -19px; left: 20%; background: white; line-height: 12px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; }
  .jslider .jslider-value-to { left: 80%; }

  .jslider .jslider-label small,
  .jslider .jslider-value small { position: relative; top: -0.4em; }

  .jslider .jslider-scale { position: relative; top: 9px; }
  .jslider .jslider-scale span { position: absolute; height: 5px; border-left: 1px solid #999; font-size: 0; }
  .jslider .jslider-scale ins { 
  	font-size: 20px; 
  	text-decoration: none; 
  	position: absolute; 
  	left: 0px; 
  	top: 5px; 
  	color: #000; 
  	font-family: 'Roboto', "HelveticaNeue-Light", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	height: auto;
  }


  .jslider-single .jslider-pointer-to,
  .jslider-single .jslider-value-to,
  .jslider-single .jslider-bg .v,
  .jslider-limitless .jslider-label { display: none; }

